.viewport {
    overflow: hidden;
    margin: 0 auto;
    -webkit-transform: translateZ(0); /* Optional: When heavy at iOS6+ */
}
.viewport_one{
    overflow: hidden;
    margin: 0 auto;
    width:100%;
    -webkit-transform: translateZ(0); /* Optional: When heavy at iOS6+ */
    text-align: center;
}
.viewpor_one img{
    vertical-align:top;
    padding: 0;
    border: none;
    max-width: 100%;
}

.flipsnap {
    width: auto;
    max-height: 280px;
    overflow: hidden;
    white-space: nowrap; 
    
}

.flipsnap:after {
    content: '';
    display: block;
    clear: both;
    height: 0;
}

.flipsnap img {
    vertical-align:top;
    padding: 0;
    border: none;
    width: 90%;
    overflow: hidden;
}

#spotFlipList {
	padding: 0px;
	overflow: hidden;
}

.flipsnapSpot {
    width: auto;
    max-height: 120px;
    overflow: hidden;
    white-space: nowrap; 
    
}

.flipsnapSpot:after {
    content: '';
    display: block;
    clear: both;
    height: 0;
}

.flipsnapSpot img {
    vertical-align:top;
    padding: 0;
    border: none;
    width: 45%;
    overflow: hidden;
}
